html,
body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(241, 241, 241);
}

.baimg {
    width: 100%;
    height: 250px;
    background-image: url('../img/calendarlogo.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
}

.title {
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    font-size: 15px;
    font-weight: 800;
    color: #fff;
    justify-content: space-between;
}

.title a img {
    width: 20px;
    height: 20px;
}

.text {
    color: #fff;
    margin: 10px;
    margin-left: 30px
}

.card_center {
    width: 100%;
    display: flex;
    margin-top: 20px;
    justify-content: center;
}

.card {
    position: absolute;
    top: 180px;
    width: 90%;
    height: 100px;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card_text div:nth-child(2) {
    color: #ccc;
    font-size: 10px;
}

.card_text div:nth-child(2) span {
    font-size: 10px;
    color: orange;
}

.but {
    width: 50px;
    padding: 10px;
    display: flex;
    border-radius: 40px;
    background-color: rgb(255, 232, 158);
    color: orange;
    justify-content: center;
    align-items: center;
}

.calendar_assembly {
    width: 90%;
    background-color: #fff;
    border-radius: 10px;
    padding-bottom: 20px;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.calendar_title {
    width: 100%;
    padding-bottom: 20px;
    margin-top: 20px;
    font-weight: 800;
    font-size: 17px;
    color: orange;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.calendar_text {
    font-size: 20px;
    margin-top: 10px;
    color: #ddd;
}

.texts {
    color: #ccc;
    font-size: 10px;
    text-align: center;
    margin-top: 20px;
    padding-bottom: 40px;
}